## sux 1.0.1-3

=== debian/changelog ===
sux (1.0.1-3) unstable; urgency=low

  * Updated copyright file to show Millis Miller as new upstream author
  * Uploaded for Millis by Jaldhar H. Vyas <jaldhar@debian.org>

 -- Jaldhar H. Vyas <jaldhar@debian.org>  Sun,  2 May 2004 10:42:53 -0400

sux (1.0.1-2) unstable; urgency=low

  * Removed README.Debian (as it had no special information)

 -- Millis Miller <millis@faztek.org>  Sun,  2 May 2004 01:34:52 +0100

sux (1.0.1-1) unstable; urgency=low

  * New Upstream version
  * updated to standards version 3.6.1

 -- Millis Miller <millis@faztek.org>  Sat, 14 Feb 2004 00:04:21 +0000

sux (1.0.0-4) unstable; urgency=low

  * Changed "exec -l $SHELL" to "exec $SHELL -l" (Closes: #217296) 
  * Updated TODO
  * Corrected sourceforge link

 -- Millis Miller <millis@faztek.org>  Thu, 23 Oct 2003 23:31:26 +0100

sux (1.0.0-3) unstable; urgency=low

  * Moved build-depends to build-depends-indep
  * Corrected lintian error in copyright file
  * Removed unused README.debian
  * Created suxterm man page
  * Corrected previous changelog
  * first version uploaded to Debian (Closes: #186688)
  * Uploaded for Millis by Jaldhar H. Vyas <jaldhar@debian.org>

 -- Jaldhar H. Vyas <jaldhar@debian.org>  Wed, 15 Oct 2003 04:57:57 +0000

sux (1.0.0-2) unstable; urgency=low

  * Removed unused .ex files
  * Changed modified .ex files to the right names.

 -- Millis Miller <millis@faztek.org>  Sun, 12 Oct 2003 02:05:55 +0100

sux (1.0.0-1) unstable; urgency=low

  * Initial Release.

 -- Millis Miller <millis@faztek.org>  Sun, 28 Sep 2003 03:03:57 +0100
