## sux 1.0.1-3.2

=== debian/changelog ===
sux (1.0.1-3.2) unstable; urgency=low

  * Non-maintainer upload.
  
  * Missing comment on the previous NMU:
    + fix login shell call so that it calls logout scripts: (Closes: #320592).

 -- Pierre Habouzit <madcoder@debian.org>  Wed,  8 Mar 2006 13:23:15 +0100

sux (1.0.1-3.1) unstable; urgency=low

  * Non-maintainer upload.
    + merging long standing bugs on the BTS, tagged patch, with correct
      patches.
  
  * fix typo in suxterm.1 (Closes: #311233).
  * fix sux with X11 forwarding (Closes: #296468, #324932).
  * make sux use getent, instead of egrep /etc/passwd
    (Closes: #355856, #355857).

 -- Pierre Habouzit <madcoder@debian.org>  Wed,  8 Mar 2006 13:19:24 +0100
