## sux 1.0.1-4

=== debian/changelog ===
sux (1.0.1-4) unstable; urgency=low

  * Adopted package (Closes: #473845)
  * Inserted binary-arch and binary-indep targets into rules file
    (Closes: #395806)
  * Updated package to newest standards version and inserted proper Homepage
    entry
  * Added patch last-letter-fix (Closes: #368990). Thanks to Meelis Roos for
    the patch.
  * Fixed typo in suxterm.1 (Closes: #356005). Thanks to A Costa for the patch
  * Fixed unmatched bracket in sux.1 (Closes: #453068). Thanks to Bernard Gray
    for the patch
  * Acknowledge NMUs, thanks to Pierre Habouzit!
    (Closes: #311233, #296468, #324932, #355856, #355857, #320592)
  * Replaced recommends on xbase-clients with xauth
  * Moved build-depends-indep to build-depends, since they are needed by
    clean target of debian/rules

 -- Meike Reichle <meike@debian.org>  Tue, 24 Jun 2008 02:55:43 +0200
