=== debian/control ===
Source: sux
Section: admin
Priority: optional
Maintainer: Meike Reichle <meike@debian.org>
Build-Depends: debhelper (>> 4.0.0), quilt
Standards-Version: 3.8.0
Homepage: http://fgouget.free.fr/sux/

Package: sux
Architecture: all
Recommends: xauth
Description: wrapper around su which will transfer your X credentials
 Sux is a wrapper around the standard su command which will transfer
 your X credentials to the target user.
