=== debian/rules ===
--- 
+++ 
@@ -5,9 +5,10 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
+include /usr/share/quilt/quilt.make
 
 configure: configure-stamp
-configure-stamp:
+configure-stamp: patch
 	dh_testdir
 	touch configure-stamp
 
@@ -16,7 +17,7 @@
 	dh_testdir
 	touch build-stamp
 
-clean:
+clean: unpatch
 	dh_testdir
 	#dh_testroot
 	rm -f build-stamp configure-stamp
@@ -30,7 +31,7 @@
 	dh_install sux usr/bin
 	dh_link usr/bin/sux usr/bin/suxterm
 
-binary: build install
+binary-indep: build install
 	dh_testdir
 	dh_testroot
 	dh_installchangelogs 
@@ -60,4 +61,8 @@
 	dh_md5sums
 	dh_builddeb
 
+binary-arch: 
+
+binary: binary-indep binary-arch
+
 .PHONY: configure build clean install binary
